/*
 Theme Name:     Calafate Child
 Theme URI:      http://heythemers.com/themes/calafate/
 Description:    A basic child theme for the Calafate theme.
 Author:         Hey Themers
 Author URI:     http://heythemers.com
 Template:       calafate
 Version:        1.0
*/

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

#site-header{
	background-color: transparent;
	position: fixed;
	left: 0px;
	margin: 0;
	padding: 100px 0 0px;
	top: 0px;
	transition:
		background-color 300ms,
		padding 300ms;
	width: 100%;
}

#site-header #site-navigation {
	opacity: 0;
	transition: opacity 300ms;
}

#site-header #site-logo img {
	margin-bottom: 5px;
	transition: max-height 300ms;
}

#site-header.active {
	background-color: #efefef;
	padding: 30px 0 30px;
}

#site-header.active #site-navigation {
	opacity: 1;
}

#site-header.active #site-logo img {
	max-height: 40px !important;
}

.entry-hero-tagline {
	padding-top: 100px;
}
